---
title: TeX
icon: sigma
---

Render TeX math equations in your documentation using fenced code blocks.

```tex
\begin{aligned}
\int_{-\infty}^{\infty} e^{-x^2}\,dx &= \sqrt{\pi} \\
\sum_{n=1}^{\infty} \frac{1}{n^2} &= \frac{\pi^2}{6} \\
E &= mc^2
\end{aligned}
```

## Syntax

````
```tex
E = mc^2
```
````
